package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 出库类型 枚举
 */
@Getter
@AllArgsConstructor
public enum WmsOutTypeEnums {
    EMPTY(1, "空箱出库"),
    NORMAL(2, "普通出库"),
    ALL_OUT(4, "完整出库"),
    FOR_IN(5, "入库使用"),
    EMERGE(9, "紧急出库");
    private final Integer code;
    private final String desc;
}
